<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ja-JP" xml:lang="ja-JP">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>カナダ産業省コンプライアンス</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">カナダのイノベーション・科学経済開発省のコンプライアンス</h2></div>

<div class="section"><p><strong>認証情報（SAR）</strong></p>
<p>このデバイスはまた、カナダのイノベーション・科学経済開発省（ISED）が定めた電波暴露に関する要件を満たすように設計されています。</p>
<p>カナダが採用しているSAR制限値は、組織1gあたりの平均で1.6W/kgです。このデバイスタイプについてISEDに報告されたSARの最高値は、この制限に準拠しています。</p>
</div>

<div class="section"><p><strong>ISED異議申立書</strong></p>
<p>このデバイスはCAN ICES-003 (B)/NMB-003(B)に準拠しています。</p>
</div>

<div class="section"><p>このデバイスには、カナダのイノベーション・科学経済開発省のライセンス免除RSSに準拠するライセンス免除の発信機／受信機が含まれています。動作は以下の2つの条件を前提としています。</p>
<p>1.このデバイスは干渉を引き起こす可能性はありません。</p>
<p>2.このデバイスは、デバイスの望ましくない動作を引き起こす可能性のある干渉を含む、すべての干渉を受け入れる必要があります。</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>